RubyGems Navigation menu

pet 0.0.15

A software model in Ruby for the greenhouse gas emissions of an pet

Gemfile
          gem 'pet', '~> 0.0.15'
  
  
  
  
  
  
  

install
          gem install pet
  
  
  
  
  
  
  

Total downloads 20,659

For this version 1,327

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.15 - December 16, 2010 (16.5 KB)
  2. 0.0.14 - December 7, 2010 (16.5 KB)
  3. 0.0.13 - December 2, 2010 (16.5 KB)
  4. 0.0.12 - October 19, 2010 (16.5 KB)
  5. 0.0.11 - September 22, 2010 (6.5 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies: